Subject: libtiff
From: [email-masked] (Pasa Guglielmo)

26 Oct 1997 03:47:45 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi,
I just want to mention that I could compile libtiff tools
tiff-v3.4beta037 without any problem using b18. No changes are needed.
Simply running

../configure
make

and all went fine. The tools works pretty well (as far as I know
I just have a problem processing  a large multipage tiff file obtained
by scanning a document through tiff2ps).
I could use gif2tiff on test files to produce a tiff from a gif, and
then process it through tiff2ps to obtain a ps file.

-- 
Sincerely yours,
				Pasa Guglielmo
------------------------------------------------------------------
¦ homepage: http://www.omedia.ch/pages/gpasa/			 ¦
¦----------------------------------------------------------------¦
¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
¦ 	    Rte des Cases 17A     ¦ 	  	  		 ¦	
¦ 	 CH-1890 St-Maurice       ¦  prof.: physicist		 ¦	
¦	    (Switzerland)         ¦				 ¦	
------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".